#wrap { 
background:#434a54;
width:100%;
min-width:1200px;
min-height:100%;
position:relative;
}
.aligner {width:1200px; margin:0 auto; position:relative;}

#white {background:#fff;}

#header {}
	#header {display:block; font-size: 13px; color:#000;}
	#header div.inlinel {float:left;text-align:center;}
	#header div.inliner {overflow:hidden; margin-right:0;display: table;}
    #header div.alignr  {text-align:right;}
	#header div.inliner h4 {display: table-cell;vertical-align: middle;text-align: center;}
#topmenu {background:#6ea0e5; border-bottom:2px solid #608ecc; padding:20px 0px; text-align:center;}
#topmenu b{font-size:120%;}
.dis2 #topmenu {background:#264797; border-bottom:2px solid #1f3876;}
	#nav li a{margin:0px 20px; color:#fff !important;}
	#nav{list-style:none;margin:0;padding:0;}
	#nav li{margin-right:10px;position:relative;display:inline-block;}
	#nav li a:hover{text-decoration:underline;}
	#nav ul{list-style:none;position:absolute;left:-9999px;opacity:0;padding: 0;}
	#nav ul li{background:#264797;padding:20px 0;float:none;z-index:9999;}
	#nav ul a{white-space:nowrap;display:block;}
	#nav li:hover ul{left:0;opacity:1;}
	#nav li:hover a{text-decoration:underline;}
    #nav li:hover ul a{text-decoration:none;}
    #nav li:hover ul li a:hover{text-decoration:underline;}

#main {width:100%; overflow:hidden; position:relative; padding:20px 0px;}
	#main .lshd {
	background:#fcfcfc url(../images/lshd-bg.gif) repeat-y top right;
	position:absolute; top:0px; left:50%; z-index:1;
	display:block; width:2000px; height:100%;
	margin:0px 0px 0px -2135px;
	}
	.dis2 #main .lshd {display:none;}
	#main .aligner {overflow:hidden; position:relative; z-index:5; *zoom:1;}
	#main .left-colm {float:left; width:450px; position:relative;}
	#main .center-colm {float:right; width:695px;}

.lablist {margin:0px 0px 15px 0px; padding:0px; list-style:none;}
	.lablist li {padding-bottom:15px;}
	.lablist label {display:block; padding-left:25px; position:relative; font-weight:bold;}
	.lablist label input {position:absolute; top:0px; left:0px;}

.tree {margin:0px 0px 15px 0px; padding:0px; list-style:none; max-width:445px;}
	.tree ul {margin:0px; padding:0px 0px 15px 0px; font-weight:bold;}
	.tree li {background:url(../images/list-arr.gif) no-repeat 0 6px; margin:0px; }
	.dis2 .tree li {background:url(../images/list-arr2.gif) no-repeat 0 6px;}
	.tree a{
	white-space:normal !important;
	
	}
	.jstree-icon {
	vertical-align:top;
	}

.margtab {position:relative; margin-left:-40px;}
.table {}
	.table table {width:100%;}
		.table table th {background:#f5f7fa; padding:10px 10px 10px 40px; font-size:15px; color:#656d78; text-align:left;}
		.table table td {border-top:1px solid #f5f7fa; padding:10px 10px 10px 40px;}

.dateliner {padding-bottom:20px; font-size:18px; color:#434a54;}

#footer {padding:15px; color:#fff;}
	#footer a {color:#fff !important;}
	#footer .aligner {overflow:hidden; position:relative; *zoom:1;}
	#footer .l {float:left;}
	#footer .r {float:right;}

.formstyle {}
	.formstyle .row {margin:0px 0px 15px 0px;}
	.formstyle .lab {padding-bottom:5px; font-weight:bold; color:#656d78;}
	.formstyle .inp {
	background:#fff;
	border:1px solid #eaeaea;
	}
	.formstyle span.inp {display:inline-block;}
		.formstyle .inp span {display:block; padding:5px;}
			.formstyle .inp input {background:none; border:none; display:block; width:100%; margin:0px; padding:0px;}
.formstyle .dater {}
	.formstyle .dater .inp {margin-right:10px;}
		.formstyle .dater .day {width:35px;}
		.formstyle .dater .month {width:35px;}
		.formstyle .dater .year {width:50px;}
		.formstyle .dater .inp input {text-align:center;}
.mokselect {
background:#fff;
border:1px solid #eaeaea;
display:block; position:relative; line-height:normal; z-index:5; text-align:left !important; line-height:normal;
}
span.mokselect {display:inline-block; vertical-align:middle;}
.mokselect select {position:absolute; top:0px; left:0px; z-index:1000; cursor:pointer; width:100%; height:100%;}
.mokselect span.styled {display:block; overflow:hidden; padding:4px 5px 6px;}
	.mokselect span.styled .selecttext {
	display:block;
	white-space:nowrap;
	position:relative;
	}
		.mokselect span.styled .selecttext span {display:block; margin-right:18px; overflow:hidden; position:relative;}
	.mokselect span.styled .selectbutton {
	background:url(../images/ms-arr.gif) no-repeat 0 0;
	position:absolute; top:12px; right:10px;
	display:block; width:5px; height:3px;
	}
.button {
background:#6ea0e5;
border-bottom:2px solid #608ecc;
padding:10px 20px 8px;
display:inline-block;
color:#fff !important;
text-transform:uppercase;
text-decoration:none !important;
position:relative;
}
.dis2 .button {background:#264797; border-bottom:2px solid #1f3876;}
	.button:hover {text-decoration:underline !important;}
	.button input {background:none; border:none; position:absolute; top:0px; left:0px; display:block; width:100%; height:100%; margin:0px; padding:0px;}
	.button input:hover {cursor:pointer;}
p.adress {
    color: #FFFFFF;
    font-family: "Arial",sans-serif;
    font-size: 11px;
    font-style: normal;
    text-indent: 1em;
	padding: 11px 0;
	margin: 0;
}

.paginator {
display:inline-block;
}